EULB-DELETE-TAGS(1)

NAME
eulb-delete-tags - Remove one or more tags from a load balancer

SYNOPSIS
eulb-delete-tags -t KEY [-U URL] [--region USER@REGION] [-I KEY_ID]

[-S KEY] [--security-token TOKEN] [--debug]
    [--debugger] [--version] [-h] ELB

DESCRIPTION
Remove one or more tags from a load balancer

  positional arguments:

ELB name of the load balancer to untag (required)

  optional arguments:

-t KEY, --tag KEY
    name of each tag to add (required)

-U URL, --url URL
    load balancing service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit